<?php 
class eventclass_inf_ventas_detallado  extends eventsBase
{ 
	function eventclass_inf_ventas_detallado()
	{
	// fill list of events

//	onscreen events
		$this->events["inf_ventas_detallado_snippet"] = true;


	}
// Captchas functions	

//	handlers
//	onscreen events
function inf_ventas_detallado_snippet(&$params)
{
require_once("inf_ventas_detallado.php");
;
}

} 
?>
